Mautic Community Forums

Update error, Can someone help

Hello,
I am getting the following error while updating my mautic version from 2.11 to 2.12.1
Mautic Upgrade error

Error Image

Hi,

I found this solution that works for me.

Best regards!

What is the solution?
You didn’t send any link or explanation

@ Kuunal Desshmukh I seen your error , you are trying to upgrade your mautic by SSH ?

Have you tried to upgrade from dashboard or by upgrade file ?

Yes, I tried to upgrade from dashboard, but it gets stuck on the third step forever,

You should try with upgrade.php once

How do I do that? Please help me with the resource or any article which will help me with it/

@Kuunal Desshmukh
where i can send you that upgrade file ?

Upgrade script
https://raw.githubusercontent.com/mautic/mautic/master/upgrade.php